﻿html
{
    background: #DAC7DD;
    background-image: url("/images/CakePan/MiddleBackground.jpg");
}

a 
{
    color: #fb0102;
}

a:hover
{
    color: #fb0102;
}

h2
{
	color: #fb0102;
}       

h3
{
	color: #fb0102;
}       

hr 
{
	border-color: #fb0102;
}


#logo_image
{
    padding-top: 5px;
    padding-left: 10px;
}

#Header
{
    background: #89d2d9;
    background-image: url("/images/CakePan/TopBackground.jpg"); 
	background-position: top left;
	background-repeat: repeat;

}

#HeaderItems
{
    height: 175px;
}

#HeaderRight
{
    padding-top: 15px;
}

#HeaderContact
{
    background-color: #def2f5;
}

#HeaderContact a:hover
{
    text-decoration: none; 
}

#Headings
{
    background-image: url("/images/CakePan/MenuBackground.jpg"); 
	background-position: top left;
	background-repeat: repeat-x;
	padding-top: 8px;
	text-shadow: 1px 1px #000000; 
	height: 50px;
	
}

#Left
{
    background-color: #def2f5;
}

#Categories a
{
    color: Black;
    font-weight: bold;
}

#Categories ul li:hover
{
    background-color: #fb0102;      
}   

#content_top
{
    background-color: #def2f5;
}

#contentTop
{
    background: #89d2d9;
}

.menu a:hover
{
   background-color: #fb0102; 
}

.pagenumbers a:hover
{
    background-color: #fb0102;
}

.currentpage
{
    background-color: #fb0102;
}

.productitem a
{    
    color: #fb0102;
}    

.productitem a:hover
{
    background-color: #fb0102;
}

#category_list ul li
{
    background-color: #fb0102;
}

#category_list a:hover
{
    background-color: #fb0102;
}

#PriceRange 
{
	background: #dac7dd;
}

#PriceRange h4 {
	background: #fb0102;
}


#PDHead
{
    background-color: #fb0102;
}


#FooterOuter
{
    background-color: #fb0102;
   
}
      

#hire_button
{
    background-color: #8a56a1;
}

#AddCart
{
    background-color: #def2f5;
}

#AddCart dl
{
    padding-left: 8px;
}

#ctl00_btnSearch
{

    background-color: #fb0102;
    color: White;
    text-shadow: 1px 1px #000000; 
    font-size: 13px;
    font-weight: bold;
}

#ctl00_MainContent_btnUpdate,
#btnUpdate,
#ctl00_MainContent_btnContinue,
#btnContinue,
.Remove
{
    background-color: #fb0102;
    text-shadow: 1px 1px #000000; 
    font-size: 13px;
    font-weight: bold;
}    

#ctl00_MainContent_btnAddCart,
#btnAddCart,
#ctl00_MainContent_btnCheckout,
#btnCheckout,
#ctl00_MainContent_btnSend,
#btnSend,
#ctl00_MainContent_btnSendSale,
#btnSendSale,
#ctl00_MainContent_btnCommit,
#btnCommit
{
    background-color: #fb0102;  
    margin-bottom: 10px;  
    text-shadow: 1px 1px #000000; 
    font-size: 13px;
    font-weight: bold;
    
}

#ctl00_MainContent_btnUpdatePostCode,
#ctl00_MainContent_btnCoupon,
#btnUpdatePostCode,
#btnCoupon
{
    background-color: #fb0102;    
    text-shadow: 1px 1px #000000; 
    font-size: 13px;
    font-weight: bold;
}

.addtocart_button
{
    background-color: #fb0102;    
    text-shadow: 1px 1px #000000; 
    font-size: 13px;
    font-weight: bold;
}


#ctl00_btnSearch:hover,
#ctl00_MainContent_btnUpdate:hover,
#btnUpdate:hover,
#ctl00_MainContent_btnContinue:hover,
#btnContinue:hover,
.Remove:hover,
#ctl00_MainContent_btnAddCart:hover,
#btnAddCart:hover,
#ctl00_MainContent_btnCheckout:hover,
#btnCheckout:hover,
#ctl00_MainContent_btnSend:hover,
#btnSend:hover,
#ctl00_MainContent_btnSendSale:hover,
#btnSendSale:hover,
#ctl00_MainContent_btnCommit:hover,
#btnCommit:hover,
#ctl00_MainContent_btnUpdatePostCode:hover,
#ctl00_MainContent_btnCoupon:hover,
#btnUpdatePostCode:hover,
#btnCoupon:hover,
.addtocart_button:hover
{
    background-color: White;
    color: #fb0102;
    text-shadow: none;
    text-decoration: none;
}

#livechat
{
    background-color: #fb0102;    
    text-shadow: 1px 1px #000000; 
    font-weight: bold;
}

#livechat:hover
{
    background-color: White;
    color: #fb0102;
    text-shadow: none;
    text-decoration: none;
}

